### Method

# WebKit2WebExtension DOMHTMLScriptElement set_defer

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_script_element_set_defer (
      WebKitDOMHTMLScriptElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLScriptElement:defer`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.